.kontent_editphrase {
	position: absolute;
	width: 16px;
	height: 16px;
	background: url('../images/edit.png');
	cursor: pointer;
	z-index: 9999;
}

.kontent_editwindow {
	padding: 10px 30px 5px 30px;
	visibility: hidden;
}

.kontent_editwindow_controls {
	padding-top: 20px;
}

#cboxLoadedContent {
	margin-bottom: 0px !important;
}
